@charset "utf-8";
/*@import "//at.alicdn.com/t/font_587390_z7f2uf1xq7.css";*/

/* CSS Document */
*{margin:0 auto; padding:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
/*html *,html *:before,html *:after{box-sizing: border-box;-webkit-transition: 0.5s;transition: 0.5s;}*/
span, a, ul, li {margin:0;padding:0;border:0;list-style-type:none;}
input, button, textarea{outline:none; appearance:none;}
body{font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif; margin:0 auto; color:#333; font-size:14px; PADDING-TOP:0px; min-width: 1300px; overflow-x: hidden; clear:both;}
a{color:#333; text-decoration:none;}
a:hover{color:#005aff;}

.linkA{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 9}
.kt{width: 0;height: 100%; display: inline-block; vertical-align: middle;}

.ta{-webkit-transition:all .6s ease-in;-moz-transition:all .6s ease-in;-o-transition:all .6s ease-in;transition:all .6s ease-in;}
.ta a{-webkit-transition:all .6s ease-in;-moz-transition:all .6s ease-in;-o-transition:all .6s ease-in;transition:all .6s ease-in;}
.ta:hover{-webkit-transition:all .6s ease-in;-moz-transition:all .6s ease-in;-o-transition:all .6s ease-in;transition:all .6s ease-in;}

img{vertical-align:middle;border:0;}
.w100{width:100%; min-width: 1300px; margin:0 auto;}
.w1300{width:1300px; margin:0 auto;}
.w1200{width:1200px; margin:0 auto;}

.fw{font-family: PingFangSC-Medium, sans-serif;}
.ft_red{color:#F00;}


.k_k{width:100%; height:75px; margin:0 auto;}
.k_k1{width:100%; height:10px; margin:0 auto;}
.k_k2{width:100%; height:20px; margin:0 auto;}
.k_k3{width:100%; height:30px; margin:0 auto;}
.k_k4{width:100%; height:40px; margin:0 auto;}
.k_k5{width:100%; height:50px; margin:0 auto;}
.k_k6{width:100%; height:60px; margin:0 auto;}
.k_k7{width:100%; height:70px; margin:0 auto;}
.kkk{width:100%; height:90px; margin:0 auto;}
.kkkk{width:100%; height:260px; margin:0 auto;}

.ta{-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in;}

.clear{clear:both; height:0; line-height:0; font-size:0; *display:inline;/*IE only*/}
.fl { float:left;}
.fr { float:right;}
.tal{text-align: left;}
.tac{text-align: center;}
.tar{text-align: right;}

.ft_t{font-family:"proxima-nova", "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-style:normal; font-weight:300; text-rendering:optimizeLegibility;}
.clearfix:after{content:"";display:block;clear:both;}


.product_tb table{width:100%;border-spacing:0; border-collapse:separate;}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{text-align:center; padding: .5% 0; border-top:1px solid #ddd}
.product_tb table>thead>tr>th{vertical-align:bottom; border-bottom:1px solid #ddd;}
.product_tb table>caption+thead>tr:first-child>th,.product_tb table>colgroup+thead>tr:first-child>th,.product_tb table>thead:first-child>tr:first-child>th,.product_tb table>caption+thead>tr:first-child>td,.product_tb table>colgroup+thead>tr:first-child>td,.product_tb table>thead:first-child>tr:first-child>td{border-top:0}
.product_tb table>tbody+tbody tr:first-child td{border-top:2px solid #ddd}

.product_tb table{border-right:1px solid #ddd; border-bottom:1px solid #ddd}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{border-left:1px solid #ddd}
.product_tb table>thead>tr>th:first-child,.product_tb table>tbody>tr>th:first-child,.product_tb table>tfoot>tr>th:first-child,.product_tb table>thead>tr>td:first-child,.product_tb>tbody>tr>td:first-child,.product_tb>tfoot>tr>td:first-child{border-left:none}

/*gotop*/
.cbbfixed {position:fixed; right:10px; transition: bottom ease .3s;bottom:-85px;z-index:3; cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block; background-color:#005aff;}
.cbbfixed .gotop {transition:background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background:url(side-icon02.png);}
.cbbfixed .gotop:hover {background-color:#0f659e;}
.cbbfixed .cweixin {background: #d1d8dc;}
.cbbfixed .cweixin div {background: url(erwei.png) no-repeat left center;width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background:url(side-icon01.png);}

/*header*/
.header{position: fixed; top:0; left: 0; z-index: 9999; width: 100%; min-width: 1300px; transition:1.2s;}
.header.fixed{background:#fff; box-shadow: 0 0 10px rgba(0,0,0,.2);}

.headerbox{width: 84%; height: 100px; margin: 0 auto; display: flex; align-items: center; justify-content:space-between;}
.header .logo{}
.header .logo a{display: inline-block; width: 109px; height:55px; background: url(logo.png); background-size:109px 55px; background-repeat:no-repeat; -webkit-transition: 1s; transition: 1s;}
.header.fixed .logo a{background: url(logo1.png); background-size:109px 55px;}

.nav{width:80%; display: flex; align-items: center;}
.nav .nav_pc{width: 100%; display: flex; align-items: center; justify-content: space-between;}
.nav ul li{position: relative; z-index: 999; width: 100%;}
.nav ul li:first-child{margin-left: 0;}
.nav ul li:last-child{margin-right: 0;}
.nav ul li .f_a{display:block; text-align:center; font-size:20px;}
.nav ul li .f_a a{color: #fff;}
.nav ul li .f_a a span{display: block; font-size: 10px; text-transform: uppercase;}
.header.fixed .nav ul li .f_a a{color: #333;}
.header.fixed .nav ul li.hovert .f_a a,.nav ul li.hovert .f_a a{color: #005aff; font-weight: bold;}
.nav ul li .s_navbox{display:none; position: absolute; left: 50%; margin-left: -130px; top:60px; width: 260px; border-top: 3px solid #005aff; z-index: 9999;}
.nav ul li .s_navbox .s_a{width: 100%;}
.nav ul li .s_navbox .s_a a{float: left; width: 50%; text-transform:uppercase; display:block; text-align: center; padding: 10px 5px; border-bottom: 1px solid rgba(0,0,0,.1); background:rgba(255,255,255,1); transition: .5s;}
.nav ul li .s_navbox .s_a a:nth-child(2n-1){border-right: 1px solid rgba(0,0,0,.1); border-left: 1px solid rgba(0,0,0,.1);}
.nav ul li .s_navbox .s_a a:nth-child(2n){border-right: 1px solid rgba(0,0,0,.1);}
.nav ul li .s_navbox .s_a a:hover{background:#005aff; color: #fff;}

/*banner*/
.banner{width:100%; overflow: hidden; margin: 0 auto; position: relative;}
/*banner*/
.banner .swiper-container{width: 100%;}
.banner .swiper-slide{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.banner .swiper-slide img{width:100%;height:auto;min-height:100%;transition:1s linear 2s;transform:scale(1,1);}
.banner .swiper-slide-active img, .banner .swiper-slide-duplicate-active img{transition:6s linear;transform:scale(1.06,1.06);}

.banner .swiper-container .swiper-pagination{text-align: center; position:absolute; bottom:1%;}
.banner .swiper-pagination-bullet{background:none;opacity:1; margin:0 6px !important; width:12px; height:12px; position:relative; outline:none;vertical-align:middle;}
.banner .swiper-pagination-bullet span{width:7px;height:7px; background:#fff; display:block; border-radius:50%; margin-top:1px; margin-left:1px;}
.banner .swiper-pagination-bullet i{background:#0060a8;height:1px;width:20px;position:absolute;top:4px;transform:scaleX(0);transform-origin:left;z-index:3;transition-timing-function:linear;}
.banner .swiper-pagination-bullet-active span,.swiper-pagination-bullet:hover span{width:9px;height:9px;margin-top:0;margin-left:0;background:#0060a8;position:relative;z-index:1;}
.banner .swiper-pagination-bullet-active i{animation:middle 6s;}
.banner .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i{animation:first 6s;}
.banner .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i{animation:last 6s;}	
@keyframes first{0% {transform:scaleX(0.5);left:0px;}/*091*/100% {transform:scaleX(1);left:2px;} /*0915*/}
@keyframes last{0% {transform:scaleX(0.7);left:-10px;}/*1090*/20% {transform:scaleX(0.3);left:2px;} /*090*/100% {transform:scaleX(0.3);left:0px;} /*090*/}		
@keyframes middle{0% {transform:scaleX(0.7);left:-10px;}/*1091*/20% {transform:scaleX(0.45);left:2px;}/*092*/100% {transform:scaleX(1);left:2px;} /*0913*/}	

.banner .swiper-button-prev, .banner .swiper-button-next{top: 47%; background:rgba(255,255,255,.1); color: #fff; border-radius: 200px; width: 50px; height: 50px; --swiper-navigation-size: 12px;}
.banner .swiper-button-prev{left:1%;}
.banner .swiper-button-next{right:1%;}
.banner .swiper-button-prev:hover, .banner .swiper-button-next:hover{background: #0060a8;}

/*关于我们*/
.container{width:100%; max-width: 1300px; margin: 0 auto;}
.indexabout{position: relative; display: flex; align-items: center; justify-content:space-between; padding: 65px 0;}

.indexaboutbox{width:50%;}
.indexabouttitle{border-bottom: 1px solid #a5c6fb; padding-bottom: 20px;}
.indexabouttitle p:first-child{font-size: 36px; color: #646463; font-style: italic; font-weight: bold; text-transform: uppercase;}
.indexabouttitle p:nth-child(2){font-size: 30px; color: #000;}

.indexaboutbox-desc{font-size: 18px; text-align: justify; line-height: 28px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; margin-top: 4%; color: #5f5f5f; padding-right: 20%;}
.indexaboutbox-desc p{margin: 2% 0;}

.indexaboutbox-more{margin-top: 4%;}
.indexaboutbox-more a{width: 30%; padding:10px 0; text-align: center; background: #005aff; border-radius: 100px; color: #fff; font-size: 20px; display: inline-block; transition: all .5s;}
.indexaboutbox-more a:hover{letter-spacing: 6px; background: #0f659e;}

.indexaboutvideo{width: 50%;}
.indexaboutvideo video{width: 100%; height: 365px; /*object-fit:fill;*/}

/*发展历程*/
.indexfzlc{background: url(fzlcbg.jpg) no-repeat; background-size: cover; background-attachment: fixed;}
.indexfzlcbox{}
.indexfzlcbox .swiper-container{width: 100%; padding: 1.5% 0;}
.indexfzlcbox .swiper-wrapper .swiper-slide{position: relative; overflow: hidden; text-align: center; cursor: pointer;}
.indexfzlcbox .swiper-slide .indexfzlcbox-time{font-size: 20px; font-weight: bold; color: #000;}
.indexfzlcbox .swiper-slide:hover .indexfzlcbox-time{color: #e51b1b;}
.indexfzlcbox .swiper-slide .indexfzlcbox-yd{position: relative; /*border-bottom: 2px solid #0f659e; */margin: 2% 0 3% 0;}
.indexfzlcbox .swiper-slide .indexfzlcbox-yd span{display: block; margin: 0 auto -8px; width: 15px; height: 15px; background: #0f659e; border-radius: 50%;}
.indexfzlcbox .swiper-slide:hover .indexfzlcbox-yd span{background: #e51b1b;}

.indexfzlcbox .swiper-slide .indexfzlcbox-ydt{ margin: 2% 0 3% 0;}
.indexfzlcbox .swiper-slide .indexfzlcbox-ydt span{display: block; margin: 0 auto -8px; width: 15px; height: 15px; background: #0f659e; border-radius: 50%;}
.indexfzlcbox .swiper-slide:hover .indexfzlcbox-ydt span{background: #e51b1b;}
.indexfzlcbox .swiper-slide .indexfzlcbox-x{position: absolute; top:45%; left: 0; z-index: -1; width: 100%; height: 2px; background: #0f659e;}
.indexfzlcbox .swiper-slide:last-child .indexfzlcbox-x{width: 50%;}
.indexfzlcbox .swiper-slide .indexfzlcbox-xx{position: absolute; top:45%; right: 0; z-index: -1; width: 50%; height: 2px; background: #0f659e;}
.indexfzlcbox .swiper-slide .indexfzlcbox-desc{font-size: 16px; line-height: 24px; color: #000;}
.indexfzlcbox .swiper-slide:hover .indexfzlcbox-desc{color: #e51b1b;}
.indexfzlcbox .swiper-pagination{width: 100%; bottom: 0; text-align: right;}
.indexfzlcbox .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px; background:rgba(255,255,255,.4); width: 10px; height: 10px; opacity: 1;}
.indexfzlcbox .swiper-pagination-bullets .swiper-pagination-bullet-active{background: #245591;}
.indexfzlcbox .swiper-button-prev, .indexfzlcbox .swiper-button-next{top: 46%; background: rgba(0,0,0,.4); color: #fff; border-radius: 112px; width: 35px; height: 35px; --swiper-navigation-size: 12px;}
.indexfzlcbox .swiper-button-prev{left:.5%;}
.indexfzlcbox .swiper-button-next{right:.5%;}
.indexfzlcbox .swiper-button-prev:hover, .indexfzlcbox .swiper-button-next:hover{background: #245591;}

/*优势数据*/
.numadv{box-shadow: 0 0 10px rgba(0,0,0,.2); padding: 2% 0; background: #0f659e; margin-top: 25px;}
.numadvbox{display: flex; align-items: center; justify-content: space-between;}
.numadv-boxitem{text-align: center; color: #fff;}
.numadv-boxitem p:first-child{font-size: 40px; font-weight: bold;}
.numadv-boxitem p:first-child span{margin-right: 10px; color: #ff0000;}
.numadv-boxitem p:first-child sup{font-size: 18px;}
.numadv-boxitem p:nth-child(2){font-size: 20px;}
.numadv-boxitem font{display: inline-block; width: 1px; height: 80px; background: #000000; margin-top: 14px;}

/*产品中心*/
.indexproduct{padding: 65px 0;}

.indextitle{text-align: center; color: #0c62ff;}
.indextitle p:first-child{font-size: 30px; font-weight: bold;}
.indextitle p:nth-child(2){font-size: 20px; font-weight: lighter;}

.indexproductimg{width: 100%; margin-top: 50px;}
.indexproductimg .swiper-container{margin: 0 auto; padding: 10px;}
.indexproductimg .swiper-slide{position: relative; box-shadow: 0 0 10px rgba(0,0,0,.1); border-radius: 5px; text-align: center; transition: .5s; padding: 1% 1%;}
.indexproductimg .swiper-slide:hover{box-shadow: 0 0 10px rgba(0,90,255,.5);}
.indexproductimg .swiper-slide .indexproductimg-img{position: relative; width: 100%; height: 0; padding-bottom: 72%; overflow: hidden;}
.indexproductimg .swiper-slide .indexproductimg-img img{position: absolute; left: 0; top: 0; width: 100%; height:100%; object-fit: cover; transition: .5s;}
.indexproductimg .swiper-slide:hover .indexproductimg-img img{transform: scale(1.15);}
.indexproductimg .swiper-slide .indexproductimg-title{font-size: 18px; text-align: center; overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}
.indexproductimg .swiper-slide:hover .indexproductimg-title{color: #005aff;}
.indexproductimg .swiper-slide .indexproductimg-more{display: inline-block; padding: 3px 15px; border: 1px solid #005aff; border-radius: 100px; line-height: 1; font-size: 12px; margin: 15px 0 15px 0; transition: .5s;}
.indexproductimg .swiper-slide:hover .indexproductimg-more{background: #005aff; color: #fff;}
.indexproductimg .swiper-pagination{width: 100%; bottom: 0; text-align: right;}
.indexproductimg .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px; background:rgba(255,255,255,.4); width: 10px; height: 10px; opacity: 1;}
.indexproductimg .swiper-pagination-bullets .swiper-pagination-bullet-active{background: #245591;}
.indexproductimg .swiper-button-prev, .indexproductimg .swiper-button-next{top: 45%; color: #7d7d7e; border: 2px solid #7d7d7e; border-radius: 112px; width: 35px; height: 35px; --swiper-navigation-size: 12px; font-weight: bold; outline:none; appearance:none;}
.indexproductimg .swiper-button-prev{left:1%;}
.indexproductimg .swiper-button-next{right:1%;}
.indexproductimg .swiper-button-prev:hover, .indexproductimg .swiper-button-next:hover{color: #ff0101; border: 2px solid #ff0101;}

/*gg*/
.indexgg{background: url(ggbg.jpg) no-repeat; background-size: cover; background-attachment: fixed; padding: 6.5% 0;}
.indexgg p{margin-left: 8%;}

/*专利成果*/
.indexpatent{background: url(patentbg1.jpg) left top no-repeat, url(patentbg2.jpg) right bottom no-repeat; padding: 65px 0;}
.indexpatentbox{height: 496px; background: url(zlcg-k.png) center center no-repeat; margin-top: 30px;}
.indexpatentboxt{display: flex; align-items: center; justify-content: space-between; flex-flow: wrap; padding-top: 45px;}
.indexpatentboxt:after{content: ""; width: 50%;}
.indexpatentbox .indexpatentbox-list{width: 50%; display: flex; align-items: center; justify-content: flex-end;}
.indexpatentbox .indexpatentbox-list:nth-child(2n){justify-content:flex-start;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listtitle{text-align: center;}
.indexpatentbox .indexpatentbox-list:hover .indexpatentbox-listtitle{color: #fc6161;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listtitle p:first-child{font-size: 24px; font-weight: bold;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listtitle p:nth-child(2){font-size: 16px;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listico{width: 280px; display: flex; align-items: center; justify-content: center;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listico p{width: 136px; height: 136px; border-radius: 50%; background: radial-gradient(circle,#fff 0,#40bafd 100%); display: flex; align-items: center; justify-content: center;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listico p span{display: block; width: 65px; height: 70px; overflow: hidden; position: relative;}
.indexpatentbox .indexpatentbox-list .indexpatentbox-listico p span img{position: absolute; left: 0; top: 0; transition: .5s;}
.indexpatentbox .indexpatentbox-list:hover .indexpatentbox-listico p span img{top: -70px;}

.indexpatentbox-more{text-align: center; font-size: 18px; margin-top: 60px;}
.indexpatentbox-more a{color: #fff;}
.indexpatentbox-more a:hover{color: #fb6969;}

/*企业文化*/
.indexculture{background: url(culturebg.jpg) no-repeat; background-size: cover; background-attachment: fixed; padding: 65px 0;}
.indexculture .indextitle{color: #fff;}
.indexculturebox{display: flex; align-items: center; justify-content: space-around;}
.indexculturebox-list{max-width: 235px; text-align: center; color: #fff; cursor: pointer;}
.indexculturebox-list:hover{color: #fff600;}
.indexculturebox-list .indexculturebox-listico{width: 70px; height: 60px; margin: 0 auto; overflow: hidden; position: relative;}
.indexculturebox-list .indexculturebox-listico img{position: absolute; left: 0; top: 0; transition: .5s;}
.indexculturebox-list:hover .indexculturebox-listico img{top: -60px;}
.indexculturebox-list .indexculturebox-listtitle{font-weight: bold; font-size: 29px; margin-top: 55px;}
.indexculturebox-list .indexculturebox-listx{background: url(culture-x1.png) no-repeat center center; width: 100%; height: 12px; margin: 10px 0;}
.indexculturebox-list:hover .indexculturebox-listx{background: url(culture-x2.png) no-repeat center center;}
.indexculturebox-list .indexculturebox-listdesc{margin-top: 20px; font-size: 15px; line-height: 20px;}

/*新闻中心*/
.indexnews{padding: 65px 0;}
.indexnewscat{text-align: center; margin-top: 40px;}
.indexnewscat a{display: inline-block; padding: 12px 40px; border: 1px solid #005aff; border-radius: 15px; font-size: 20px; margin: 0 8%;}
.indexnewscat a:hover{background: #005aff; color: #fff;}

.indexnewsbox{width: 100%; margin:0 auto;}
.indexnewsbox .indexnewsboxlist{width: 100%; display: flex; align-items: center; justify-content: space-between; font-size: 18px; height: 120px; background: #eae8e8; margin-top: 30px; position: relative; border-radius: 100px; transition: .5s;}
.indexnewsbox .indexnewsboxlist:hover{background: #c1d6fd;}
.indexnewsbox .indexnewsboxlist .indexnewsboxlist-title{width: 23%; padding: 0 2%; text-align: left; display: flex; align-items: center; justify-content: center; border-right: 1px solid #f72f2f;}
.indexnewsbox .indexnewsboxlist .indexnewsboxlist-title p{font-size: 20px; font-weight: bold; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3; overflow: hidden;}
.indexnewsbox .indexnewsboxlist:hover .indexnewsboxlist-title p{color: #f72f2f;}
.indexnewsbox .indexnewsboxlist .indexnewsboxlist-desc{width: 77%; padding: 0 2%;}
.indexnewsbox .indexnewsboxlist .indexnewsboxlist-more{position: absolute; right: 3%; bottom: 7%;}

.indexnewsmore{text-align: center; margin-top: 30px;}
.indexnewsmore a{display: inline-block; padding: 3px 15px; border: 1px solid #005aff; border-radius: 100px; line-height: 1; font-size: 12px; transition: .5s;}
.indexproductimg .swiper-slide:hover .indexproductimg-more{background: #005aff; color: #fff;}

/*底部*/
.footer{background: #2a2c2d; padding: 4% 0 2% 0; color: #d5d5d5;}
.footercontainer{display: flex; justify-content: space-between;}

.footer-logowx{width: 212px; margin-right: 5%;}
.footer-wx{display: flex; align-items: center; justify-content: space-between; margin-top: 38px;}
.footer-wxlist{text-align: center;}
.footer-wxlist img{width: 97px;}
.footer-wxlist p{margin-top: 5px;}

.footernav{}
.footernav-title{font-size: 20px; font-weight: bold;}
.footernav-title a{color: #fff;}
.footernav-list{margin-top: 20px; text-align: left; max-height: 240px; overflow: hidden;}
.footernav-list a,.footernav-xx a{display: block; padding: 3px 0; color: #d5d5d5; font-size: 15px;}
.footernav-list a:hover,.footernav-xx a:hover{color: #005aff;}

.footercopy{border-top: 1px solid rgba(255,255,255,.1); padding: 35px 0; margin-top: 2%; text-align: center;}
.footercopy a{color: #d5d5d5;}
.footercopy a:hover{text-decoration:underline; color:#005aff;}
.footercopy p{padding: 8px 0;}

.zqkj{display: inline-block; background: url(zqkj.png) no-repeat center center; width: 108px; height: 12px;}

/*aboutnameloc*/
.aboutnameloc{width: 100%; max-width: 1300px; margin: 0 auto; padding: 2% 0 1% 0; display: flex; align-items: center; justify-content: space-between;}
.aboutname{text-align: center; color: #0c62ff;}
.aboutname span{font-size: 30px; font-weight: bold;}
.aboutname font{font-size: 20px; font-weight: lighter;}
.aboutloc{font-size: 16px;}

/*about-nav*/
.about-navboxx{border-bottom: 1px solid #f1f1f1; padding-bottom: 20px;}
.about-navbox{width: 100%; background: #f2f2f2; padding: 25px 0;}
.about-nav{width: 100%; max-width: 1300px; margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.about-nav a{text-align: center; width: 100%; padding:10px 0; margin: 0 5px; font-size: 20px; background: #fff; border:1px solid rgba(0,0,0,.1); border-radius: 5px; transition: .5s;}
.about-nav a:first-child{margin-left: 0;}
.about-nav a:last-child{margin-right: 0;}
.about-nav a:hover,.about-nav a.cur{color:#fff; background: #1863b6; letter-spacing: 5px; box-shadow: 0 0 5px rgba(0,90,255,.5);}

.about-navf{flex-flow: wrap; align-items: stretch;}
.about-navf a{width: 13%; margin: 5px 5px; padding:10px 0; vertical-align: middle;}
.about-navf a:first-child{margin-left: 5px;}

/*内容部分*/
.body-bg{background: #f8f8f8;}
.ft16{font-size: 16px;}
.ft18{font-size: 18px;}

.mainbody_content{overflow-x:hidden; line-height:200%; text-align:justify; width: 100%; max-width: 1300px; margin: 0 auto; padding: 20px 0}
.mainbody_content p{margin: 10px 0;}
.mainbody_content img{max-width:100%;}
.mainbody_content iframe{border: 1px solid rgba(0,0,0,.1);}

.mainbody_contentt{text-align:justify; width: 100%; max-width: 1300px; margin: 0 auto; padding:20px 0;}

.mainbody_contenttt{overflow-x:hidden; text-align:justify; width: 100%; max-width: 1300px; margin: 0 auto; padding:0 0 30px 0;}

/*内页新闻列表*/
.news-list{}
.news-list .news-listlist{width: 100%; border-bottom: 1px solid #d8d8d8; padding: 2% 0; transition: .5s;}
.news-list .news-listlist:hover{background:#c1d6fd; padding: 2% 3%;}
.news-list .news-listlist .news-listlist-time{font-size: 18px; color: #005aff;}
.news-list .news-listlist .news-listlist-title{font-size: 24px; margin: 1% 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; overflow: hidden;}
.news-list .news-listlist:hover .news-listlist-title{color: #f72f2f;}
.news-list .news-listlist .news-listlist-desc{font-size: 16px; line-height: 30px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow: hidden;}
.news-list .news-listlist .news-listlist-more{margin-top: 1%;}


/*内页图片列表*/
.product-ny-list{width: 100%; margin: 0 auto;}
.product-ny-list ul{display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.product-ny-list ul:after{content: ''; width:32%;}
.product-ny-list li{width:32%; margin-bottom: 2.5%; padding: .8%; background: #eae8e8; text-align: center; position: relative;}
.product-ny-list li:hover{box-shadow: 0 0 10px rgba(4,109,157,.5); background: #1863b6;}
.product-ny-list li p:first-child{margin: 0 auto; text-align: center; position: relative; width: 100%; height: 0; padding-bottom: 72%; overflow: hidden;}
.product-ny-list li p:first-child img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transition: all .5s;}
.product-ny-list li:hover p:first-child img {transform: scale(1.15);}
.product-ny-list li p:nth-child(2){font-size: 18px; margin-top:15px; margin-bottom: 10px; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.product-ny-list li:hover p:nth-child(2){color: #fff;}

/*内页产品列表*/
.bodyproduct{display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.bodyproduct:after{content: ''; width:31.5%;}
.bodyproduct .bodyproduct-list{width:31.5%; margin-bottom: 1.5%; position: relative;}
.bodyproduct .bodyproduct-list .bodyproduct-listimg{position: relative; width: 100%; height: 0; padding-bottom: 64%; overflow: hidden; box-shadow: 0 0 8px rgba(0,0,0,.1); transition: all 1s;}
.bodyproduct .bodyproduct-list:hover .bodyproduct-listimg{box-shadow: 0 0 8px rgba(23,94,158,.7);}
.bodyproduct .bodyproduct-list .bodyproduct-listimg img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transition: all .5s;}
.bodyproduct .bodyproduct-list:hover .bodyproduct-listimg img{transform: scale(1.2);}
.bodyproduct .bodyproduct-list .bodyproduct-listtitle{padding: 10px 0; margin-top: 5px; display: flex; align-items: center; justify-content: space-between; transition: all .5s;}
.bodyproduct .bodyproduct-list:hover .bodyproduct-listtitle{padding: 10px 15px; background: #175e9e; color: #fff;}
.bodyproduct .bodyproduct-list .bodyproduct-listtitle .bodyproduct-listtitle-title{width: 94%; font-size: 18px;}
.bodyproduct .bodyproduct-list .bodyproduct-listtitle .bodyproduct-listtitle-title p{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; overflow: hidden;}
.bodyproduct .bodyproduct-list .bodyproduct-listtitle .bodyproduct-listtitle-ico{margin-left: 10px; font-size: 18px;}

/*内页发展历程*/
.development{width: 50%; margin: 0 auto;}
.development-list{width: 100%; display: flex; justify-content: space-between; align-items:baseline; background: url(developmentx.gif) repeat-y 20% center;}
.development-list .development-list-time{width: 15%; font-size: 24px; font-weight: bold; color: #de0000; text-align: left;}
.development-list .development-list-yd{width: 10%; height: 100%;}
.development-list .development-list-yd span{display: block; margin: 0 auto; width: 10px; height: 10px; border:2px solid #cdcdcd; background:#fff; border-radius: 50%;}
.development-list:hover .development-list-yd span{border:2px solid #de0000;}
.development-list .development-list-desc{width: 75%; line-height: 26px; font-size: 16px; border-bottom: 1px dotted #cdcdcd; padding: 5% 0;}

/*内页新闻、图片详细内容*/
.videoshow{max-width: 850px; margin: 0 auto; margin-bottom: 30px;}
.videoshow video{width: 100%; object-fit:fill;}

.right_content_top{width: 100%;}
.right_content_title{font-size: 35px; font-weight: bold; text-align: center; line-height: 50px; color: #000; padding: 15px 0; }
.right_content_info{height:40px;line-height:40px;text-align:center;margin:15px 0; background: #f6f6f6; border: 1px solid rgba(0,0,0,.07); color:#666; font-size: 14px;}
.right_content_info small{margin-left:8px;margin-right:3px;color:#999;font-size:14px;}
.right_content_desc{margin:30px 0 15px;padding:5px 10px;line-height:25px;border:1px solid #f4e4b4;background:#fffff0;font-size:14px;}
.right_content_content{padding:10px 0 15px 0; width: 100%; font-size: 16px; line-height: 180%;}
.right_content_content p{margin: 5px 0;}
.right_content_content img{max-width:100%;}

.p_content_desc{margin:20px 0 15px;padding:5px 10px;line-height:25px;border:1px solid #f4e4b4;background:#fffff0;font-size:14px; text-align:center;}
.p_content_desc span{}


/*详细页上一页下一页收藏打印*/
.preNext{width: 100%; margin-top: 20px; border-top: 1px solid rgba(0,0,0,.1); position: relative; font-size:15px;}
.preNext .text{color:#999; margin-top: 20px; line-height: 30px;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(actbox-ico.gif);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -70px;}
.preNext .actBox li#act-pnt{background-position:4px -105px;}

/*内页联系我们*/
.contact-map{width: 100%; height: 302px;}
.contact-map iframe{border: 1px solid #d4d4d4;}
.contact-content{width: 100%; text-align: left; font-size: 15px; line-height:200%; margin-top: 20px;}
.contact-content p{padding-bottom: 10px;}

/*内页留言反馈*/
.message_content_content_title{font-size: 40px; width: 100%; text-align: center; height: 140px; line-height: 140px; border-top: 1px solid rgba(0,0,0,.1); margin-top: 50px;}
.message_content{width:100%; padding:30px; margin:0 auto; overflow-x:hidden; line-height:200%; min-height:300px;_height:300px; text-align:justify;border:solid 1px #eeeeee; }
.message_content_content{width:100%; margin-top: 60px; margin: 0 auto;}
.message_content_content li{margin-bottom: 15px;}
.message_content_content li:first-child, .message_content_content li:nth-child(2){ width: 48%;}
.message_content_content li:nth-child(2){float: right;}
.message_content_content li:first-child{margin-right: 20px;}
.msg_inputt{width: 100%; height: 40px; background: #f9f9f9; border:1px #e9e9e9 solid; line-height: 40px; text-indent: 10px; line-height: 30px; font-size: 14px;}
.msg_submitt{width: 340px; height: 40px; background: #1863b6; color: #fff; line-height: 40px; text-transform: uppercase; border: none; font-size: 16px;}

.message_block{margin-top: 30px;}
.message_labes{font-size:14px;}
.message_title{line-height:24px; background:#e7edfc; padding:10px 20px;}
.message_title p:first-child{color:#0e3092; font-size:16px; float:left; font-weight: normal; width: 610px;}
.message_title p:nth-child(2){float:right;color:#999; font-size: 12px;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#e7edfc;padding: 0 20px 15px 20px; font-size: 14px; line-height: 24px; color: #6d6d6d;}
.message_replay strong{color: #000;}
.msg_btn_area{margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#1863b6;color:#fff;text-align:center;font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60}
.msgflag{margin-left:4px;font-size:12px;color:#900;}

/*内页人才招聘*/
.join_list ul li{width:100%; margin:0 auto; line-height:40px; border-bottom:1px solid #ececec;}
.join_list ul li span{float:right; width:200px; text-align:right;}

.jobConts{line-height:30px;color:#666;}
.jobConts .line{background:#ccc;height:1px;overflow:hidden;font-size:0;margin:10px 0;}
.jobConts .jobdesc{background:#f5f5f5;padding:10px;color:#333;}
.jobConts strong{color:#333;}

/*分页样式*/
.page_info{text-align:center; margin-top:30px; color:#333; font-size: 15px;}
.page_info span{padding:0 2px;font-weight:bold; color: #ed0000;}
.page_list{line-height:25px; text-align:center; letter-spacing:0; font-size:15px;}
.page_list div{text-align: center; display: inline-block; padding: 2px 20px; border-top: 1px solid rgba(0,0,0,.1); border-bottom: 1px solid rgba(0,0,0,.1); margin: 20px auto;}
.page_list a{display:inline-block; color:#000; text-align:center;padding:4px 12px; margin:0 3px; border-right:1px solid rgba(0,0,0,.1);}
.page_list a:hover{color:#fff; background:#1863b6;}
.page_list a:last-child{border-right: none;}
.page_list a.on{color:#fff;background:#1863b6; font-weight: bold;}

/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}

